.pref-mv{
    position: relative;
    width:100%;
    max-width:1400px;
    height: 476px;
    background: url(/sougi/wp-content/themes/kuratomo2022/saijou/pref/images/mv.webp?v=20260518) no-repeat left top;
    background-size: 57%;
    margin: 0 auto;
}
.pref-mv-title ,
.pref-mv-desc-wrapper ,
.pref-mv-cost-wrapper{
    max-width:645px;
    width: 43%;
    margin-left: auto;
}
.pref-mv-title{
    padding:0 clamp(30px, 2.8vw, 40px);
    position: relative;
    font-size: clamp(30px, 2.8vw, 40px);
    color: #313131;
    text-align: center;
}
.pref-mv-title::before{
    content: "";
    position: absolute;
    left:0;
    right:0;
    margin: 0 auto;
    display: block;
    bottom: -40px;
    width: 315px;
    height: 4px;
    background-color: #6F1E87;
}
.pref-mv-cost{
    width: 52%;
    min-width: 316px;
    margin: 30px auto 0;
    display: flex;
    align-items: center;
}
.pref-mv-title-big{
    font-size: clamp(40px, 4vw, 60px);
    color: #6F1E87;
}
.pref-mv-desc{
    font-size: 20px;
    margin: 0 auto;
    width: 72%;
    min-width: 467px;
    color: #313131;
}
.pref-mv-cost-label{
    font-size: 30px;
    line-height: 1;
    width: 2em;
    display: block;
    border: 2px solid #707070;
    padding: 8px;
    box-sizing: content-box;
    margin-right: 20px;
    color: #313131;
}
.pref-mv-cost-price{
    font-size: 60px;
    font-weight: bold;
    color: #6F1E87;
    line-height: 1;
}
.pref-mv-cost-price-small{
    font-size: 30px;
    font-weight: bold;
    color: #6F1E87;
}
.pref-mv-desc{
    font-weight: bold;
    line-height: 40px;
}
.hurry-main-msg{
    background-color:#F5F5F5;
    max-width: 1100px;
    margin: 80px auto 0;
    display: block;
    padding: 40px 0;
}
.pref-mv-contact .add-link-style{
    font-size: 18px;
}
.hurry-main-calling{
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}
.hurry-main-calling-a{
    font-size: 60px;
    text-align: center;
}
.hurry-main-calling-a::before {
    content: "";
    background: url(/sougi/wp-content/themes/kuratomo2022/saijou/pref/images/icon-free.webp) no-repeat;
    background-size: contain;
    width: 63px;
    height: 50px;
    margin-right: 15px;
    display: inline-block;
}
.hurry-main-tags {
    display: flex;
    justify-content: center;
    gap: 1.5em;
}
.hurry-main-tag{
    border: 2px solid #6F1E87;
    color: #6F1E87;
    display: inline-block;
    padding: 0 1em;
    width: 220px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    background-color: #fff; 
}
.pref-mv-contact{
    display: flex;
    justify-content: center;
    margin-top: 30px;
}
.pref-anchor-section{
    margin-top: 50px;
    text-align: center;
}
.pref-anchor-section-title{
    font-size: 40px;
    letter-spacing:10px;
    color: #303030;
}
.pref-anchor-section-nav{
    margin: 0 auto 80px;
    max-width: 900px;
}
.pref-anchor-section-nav-ul{
    display: flex;
    justify-content: center;
    margin-top: 40px;
    border-top: 1px solid #B9B9B9;
    border-bottom: 1px solid #B9B9B9;
}
.pref-anchor-section-nav-li{
    height: 70px;
    width: 300px;
    border-right: 1px solid #B9B9B9;
    font-size: clamp(18px, 2vw, 20px);
}
.pref-anchor-section-nav-li-a{
    height:100%;
    width:100%;
    padding: 0 20px;
    display: flex;
    align-items: center;
    position: relative;
    color: #505050;
}
.pref-anchor-section-nav-li-a::after{
    content: "";
    position: absolute;
    border-right: 2px solid #156A9A;
    border-bottom: 2px solid #156A9A;
    width: 20px;
    height: 20px;
    display: block;
    right: 20px;
    top:20px;
    transform: rotate(45deg);
}
.pref-anchor-section-nav-li:last-child{
    border-right: none;
}
.cities-list-desc{
    text-align: center;
    margin-top: 60px;
}
.sougi-saijou-nav a::after{
    width: 20px;
    height: 20px;
}
.flow-section-wrapper{
    padding: 70px 0;
    background-color:#F6F6F6;
}
.flow-section{
    max-width: 1100px;
    margin: 0 auto;
    width: 90.66vw;
}
.flow-section-title{
    font-size: 30px;
    margin-bottom: 40px;
}
.flow-section-steps{
    display: flex;
    max-width: 1100px;
}
.flow-section-step{
    background: #E0D3E8;
    border: 2px solid #E0D3E8;
    font-weight: bold;
    width: 50%;
    text-align: center;
}
.flow-section-step:nth-child(2){
    background:#fff;
    border: 2px solid #E0D3E8;
    color: #735EA4;
    width: calc(100% / 3);
}
.flow-section-step:nth-child(3){
    width: calc(100% / 6);
}
.flow-all-steps{
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-top: 20px;
    position: relative;
    z-index:1;
}
.flow-all-steps::before{
    content: "";
    position: absolute;
    top: calc(50% - 2.5px);
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    height: 5px;
    background-color: #735EA4;
    z-index: -1;
}
.sougi-flow-step{
    display: flex;
    align-items: center;
    flex-direction: column;
    border: 3px solid #735EA4;
    border-radius: 5px;
    padding: 0 10px 20px;
    height: 205px;
    background-color: #fff;
}
.sougi-flow-step-main{
    writing-mode: vertical-rl;
}
.sougi-flow-number{
    color: #735EA4;
    display: inline-block;
    height: 35px;
    font-size: 25px;
}
.sougi-flow-step
.montserrat{
    font-family: 'Montserrat' !important;
    font-style: normal !important;
    font-weight: 500;
}
.to-sougi-flow-page{
    text-align: center;
    margin-top: 40px;
}
button{
    background-color: transparent;
    border: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
}
.faq-section{
    margin-top: 130px;
}
.faq-section-title{
    font-size: 30px;
    margin-bottom: 40px;
}
.faq-title{
    text-align: center;
    font-size: 40px;
    margin-bottom: 45px;
}
.header-navi{
    display: block;
}
.qa-title {
    font-size: 26px;
}
.qa-list {
    max-width: 1100px;
    width: 90.6vw;
    margin: 0 auto;
    margin: 18px auto 0;
    border-bottom: 1px solid #ccc;
}
.qa-item {
    font-size: 22px;
    font-weight: bold;
    color: #505050;
    border-top: solid 1px #ccc;
    cursor: pointer;
}
.question {
    font-weight: bold;
    position: relative;
    padding: 31px 64px 31px 99px;
    line-height: 1;
    color: #505050 !important;
    display: block;
    width: 100%;
    height:100%;
    font-size: 18px;
}
.question::after {
    content: "";
    background: url(/sougi/wp-content/themes/kuratomo2022/faq/img/icon-qa.png.webp) no-repeat;
    background-size: contain;
    position: absolute;
    left: 40px;
    top: 46%;
    transform: translateY(-50%);
    width: 34px;
    height: 49px;
}

.question-answer {
    font-size: 18px;
    font-weight: normal;
    padding: 0 193px 21px 116px;
    display: none;
    cursor: auto;
}
.question-answer a{
    text-decoration:underline;
    color: #6F1E87;
}

.question-qa-plus::before {
    content: "";
    position: absolute;
    right: 40px;
    top: 38%;
    width: 4px;
    height: 21px;
    background-color: #6F1E87;
    transition: all 0.3s;
}
.question-qa-plus::after {
    content: "";
    position: absolute;
    right: 40px;
    top: 38%;
    width: 4px;
    height: 21px;
    background-color: #6F1E87;
    transition: all 0.3s;
    transform: rotate(90deg);
}
.question-qa-plus.active-rotate::before {
    transform: rotate(90deg);
}
.active-style {
    background: #f6f6f6;
}
.faq-lead{
    margin-bottom: 50px;
    max-width: 1100px;
    width:90.6vw;
    margin: 0 auto 50px;
}
.faq-section-title{
    max-width: 1100px;
    width:90.6vw;
    margin: 0 auto 20px;
}
.plan-section{
    margin: 75px auto 0;
    max-width: 1100px;
    width:90.6vw;
}
.plan-section-title{
    font-size: 30px;
    margin-bottom: 40px;
}
.saijou-city-saijou-title ,
.saijou-wrap{
    max-width: 1100px;
    width:90.6vw;
    margin-left: auto;
    margin-right: auto;
}
.paging-area{
    max-width: 980px;
    margin-bottom: 35px;
}
.access-item.purple-dot::before{
    background-image: url(/sougi/wp-content/themes/kuratomo2022/saijou/pref/images/access-item.webp);
    width:25px;
    height:25px;
    left: -1.5em;
    top: 3px;
}
.address-item.purple-dot::before{
    background-image: url(/sougi/wp-content/themes/kuratomo2022/saijou/pref/images/address-item.webp);
    width:17px;
    height:17px;
    left: -1.2em;
    top: 6px;
}
.size-item.purple-dot::before{
    background-image: url(/sougi/wp-content/themes/kuratomo2022/saijou/pref/images/size-item.webp);
    width:26px;
    height: 26px;
    left: -1.5em;
    top: 0;
}
.page-number a{
    cursor: pointer;
}
.reason_for_recommendation_list-title{
    font-weight: bold;
}
.reason_for_recommendation_list{
    font-size:16px;
    line-height: 30px;
}
.reason_for_recommendation{
    display: flex;
    align-items: center;
}
.reason_for_recommendation-span{
    width:calc(100% - 1.5em);
}
.reason_for_recommendation::before{
    content:"";
    background: url(/sougi/wp-content/themes/kuratomo2022/saijou/detail/img/img-shintaku-check.png) no-repeat;
    background-size: contain;
    width:1.5em;
    height:1em;
    display: inline-block;
    margin-left: 1em;
}
.reason_for_recommendation-wrap{
    margin-bottom: 1em;
}
@media (min-width:1101px) {
    .saijou-item-value{
        width: calc(100% - 105px);
    }
}
@media (max-width:1100px) {
    .faq-title{
        font-size: 24px;
        padding-top: 30px;
        margin-bottom: 20px;
    }
    .qa{
        margin-top: 60px;
    }
    .qa-list{
        width:90.6vw;
    }
    .faq-counts{
        display: block;
    }
    .question{
        padding: 4% 4% 6%;
        margin: 0 auto;
        display: block;
        font-size: 16px;
        line-height: 1.3;
    }
    .question::before{
        right:5px;
    }
    .question p{
        font-size:clamp(18px , 5vw ,22px);
        margin-left: 5.75vw;
        position: relative;
    }
    .qa-title{
        margin: 0 auto;
        width: 90.6vw;
    }
    .question::after{
        top: 45px;
        left: -30px;
        width: 25px;
    }
    .question::after{
        display: none;
    }
    .question > p::before{
        content:"";
        background: url(/sougi/wp-content/themes/kuratomo2022/faq/img/icon-qa.png.webp) no-repeat;
        background-size: contain;
        width: 4.427vw;
        height: 7.22vw;
        display: block;
        position: absolute;
        left: 0;
        margin-left:-5.75vw;
    }
    .question-qa-plus{
        height: 8vw;
    }
    .question-qa-plus::before,
    .question-qa-plus::after{
        bottom:9%;
        top:auto;
        display: block;
        left: 0;
        right:0;
        margin: 0 auto;
        width: 0.8vw;
        height: 4vw;
    }
    .question-answer{
        width: 86%;
        margin: 0 auto;
        padding: 0 0 40px;
        font-size: 15px;
    }
}
@media (min-width:769px) {
    .pref-mv-desc-sp{
        display: none;
    }
    .pref-mv-title-wrapper{
        height: clamp(120px, 10vw, 180px);
        margin-bottom: 60px;
        display: flex;
        align-items: end;
    }
}
@media (min-width:769px) and (max-width:1100px) {
    .pref-mv{
        background-size: 38%;
        background-repeat: no-repeat;
        background-image: url(/sougi/wp-content/themes/kuratomo2022/saijou/pref/images/mv-sp.webp?v=20260518);
    }
    .pref-mv-title, .pref-mv-desc-wrapper, .pref-mv-cost-wrapper{
        width: 60%;
    }
    .pref-mv-title{
        text-align: center;
    }
    .sougi-flow-step{
        padding: 0 1px 20px;
    }
    .question > p::before{
        top: -1.5vw;
    }
    .cities-list-desc{
        max-width: 900px;
        margin: 0 auto;
    }
    .paging{
        width: 80vw;
        margin: 0 auto;
    }
}
@media (max-width:768px) {
    button.sidenavi-modal{
        text-align: center;
    }
    .paging{
        width: 90.66vw;
    }
    .flow-all-steps{
        flex-direction: column;
        gap: 20px;
        width: 90.6vw;
        margin: 0 auto;
    }
    .flow-all-steps::before{
        height: 100%;
        width: 5px;
        top:0;
        left: 25vw;
    }
    .sougi-flow-step{
        height: auto;
        flex-direction: row;
        width: 65vw;
        padding: 5px 0;
        margin-left: auto;
        justify-content: center;
    }
    .sougi-flow-number{
        position: absolute;
        left:30vw;
        line-height: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .sougi-flow-step-main{
        writing-mode: horizontal-tb;
        font-size: 20px;
    }
    .flow-section-steps{
        flex-direction: column;
        position: relative;
    }
    .flow-section-step ,
    .flow-section-step:nth-child(2),
    .flow-section-step:nth-child(3){
        width: 160px;
        position: absolute;
        left:0;
        padding-left: 5vw;
        writing-mode: vertical-lr;
        text-align: start;
        padding-top: 20px;
        font-size: 30px;
    }
    .flow-section-step:nth-child(1){
        top:0;
        height:386px;
    }
    .flow-section-step:nth-child(2){
        top: 386px;
        height:306px;
    }
    .flow-section-step:nth-child(3){
        top: 692px;
        height:135px;
    }
    .flow-section-title{
        width: 90.6vw;
        margin: 0 auto 30px;
    }
    .pref-mv{
        background-image: url(/sougi/wp-content/themes/kuratomo2022/saijou/pref/images/mv-sp.webp);
        background-size: cover;
        height: 130vw;
        max-height: 600px;
    }
    .pref-mv-title{
        width: 100%;
    }
    .pref-mv-title-big{
        font-size: 45px;
    }
    .pref-mv-title{
        font-size: 30px;
        text-align: center;
        padding:clamp(110px, 45vw, 150px) 15px 0;
        text-shadow: 0 0px 10px #fff, 0 0px 10px #fff, 0 0px 10px #fff;
        margin-bottom: 6vw;
        width: 70vw;
        min-width: 230px;
    }
    .pref-mv-title::before{
        display: none;
    }
    .pref-mv-desc{
        display: none;
    }
    .pref-mv-desc-sp{
        text-align: right;
        font-size: 18px;
        color: #fff;
        font-weight: bold;
        text-shadow: 0 0px 10px #000, 0 0px 10px #000;
        margin-right: 15px;
    }
    .pref-mv-cost{
        width: 65%;
        margin-top: 4vw;
    }
    .pref-mv-cost-label{
        color: #fff;
        font-size: 23px;
        border:2px solid #fff;
        text-shadow: 0 0px 10px #000 ,0 0px 10px #000;
        box-shadow: 0 0px 10px #000;
        margin-right: 5px;
    }
    .pref-mv-desc-wrapper ,
    .pref-mv-cost-wrapper{
        width: 65%;
        min-width: 240px;
    }
    .pref-mv-cost-price{
        font-size: 45px;
        text-shadow: 0 0px 10px #fff , 0 0px 10px #fff , 0 0px 10px #fff;
    }
    .pref-mv-desc-sp{
        text-align: center;
        margin-right: 0;
    }
    .pref-mv-cost-price-small{
        font-size: 23px;
    }
    .hurry-main-msg{
        margin: 0;
        background-color: #fff;
    }
    .hurry-main-tags{
        display: none;
    }
    .hurry-main-calling{
        font-size: 30px;
        color:#313131;
    }
    a.hurry-main-calling-a-sp{
        color: #fff;
        background-color: #c66275;
        border-bottom: 4px solid #66464d;
        display: flex !important;
        justify-content: center;
        font-size: clamp(30px, 7vw, 40px);
        position: relative;
        align-items: center;
        width: 70vw;
        height: 70px;
        line-height: 60px;
        border-radius: 8px;
        margin: 20px auto 0;
    }
    a.hurry-main-calling-a-sp::before{
        content: "";
        background-repeat: no-repeat;
        display: inline-block;
        background-size: contain;
        background-image: url(/sougi/wp-content/themes/kuratomo2022/header/img/tel.png.webp);
        width: clamp(32px, 10vw, 39px);
        height: clamp(32px, 10vw, 39px);
    }
    .pref-mv-contact{
        margin-top: 20px;
    }
    .pref-mv-contact .add-link-style{
        font-size: clamp(12px, 4vw, 16px);
    }
    .pref-anchor-section-nav{
        margin-bottom: 40px;
    }
    .pref-anchor-section-nav-ul{
        flex-direction: column;
        width:90.6vw;
        margin: 40px auto 0;
    }
    .pref-anchor-section-nav-li{
        width:100%;
        border-right: 0;
        border-bottom: 1px solid #B9B9B9;
    }
    .pref-anchor-section-nav-li:last-child{
        border-bottom: none;
    }
    .pref-anchor-section-nav-li-a{
        justify-content: center;
        font-size: clamp(16px, 4vw, 20px);
    }
    .pref-anchor-section-nav-li-a::after{
        right: 16px;
        width: 16px;
        height: 16px;
        top: calc(50% - 14px);
    }
    .cities-list-desc{
        width:90.6vw;
        margin: 0 auto;
        text-align: left;
        font-size: 16px;
    }
    .sougi-saijou-block{
        margin: 50px auto;
    }
    .sougi-saijou-nav a.saijou-nav-link{
        font-size: clamp(16px , 4vw, 20px);
        padding: 1em;
        text-align: left;
    }
    .sougi-saijou-nav a.saijou-nav-link:last-child{
        padding-left: 0;
    }
    .sougi-saijou-nav a.saijou-nav-link::after{
        right: 16px;
        width: 16px;
        height: 16px;
    }
    .pref-mv-title.-tochigi-gunma{
        padding-top: 70px;
    }
    .pref-anchor-section-title{
        font-size: 30px;
        letter-spacing: 5px;
    }
    .saijou-infos-right{
        width: 100%;
    }
    .cv-area .bottom-flex{
        width: 100%;
    }
}
@media (max-width:375px) {
    .sougi-flow-step:last-child .sougi-flow-step-main{
        margin-left: 1em;
    }
}